.products_wrap {
	width: 100%;
	background: url(../image/products_bg.jpg) top left repeat;
}
.products_sec {
	width: 1000px;
	margin: 0 auto 0;
	padding: 60px 0 100px 0;
}
@media screen and (max-width: 767px) {
	.products_wrap {
		padding: 40px 3% 40px 3%;
	}
	.products_sec {
		width: 100%;
		padding: 0 0 0 0;
	}
	.sub_sizzle {
		margin: 40px auto 0;
	}
}
.main_sizzle {}
.sub_sizzle {
	margin: 100px auto 0;
	max-width: 1000px;
	width: 100%;
}
.sub_szl_pic {
	text-align: center;
	padding: 0 3% 0 3%;
}
.sub_szl_pic img {
	width: 100%;
}
.m_szl_pic {
	margin: 0 0 35px 0;
}
.m_szl_txt {
	margin: 35px 0 60px 0;
}
.spe_link {
	margin: 40px auto 0;
	width: 670px;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.m_szl_pic {
		margin: 0 0 20px 0;
	}
	.m_szl_txt {
		margin: 0 0 20px 0;
	}
	.spe_link {
		margin: 20px auto 0;
		width: 100%;
	}
}
.spe_link a:hover {
	opacity: 0.7;
}
.spe_bnr_txt {
	margin: 20px 0 60px 0;
}
.spe_bnr_txt a:hover {
	text-decoration: underline;
}
.spe_bnr_txt a::before {
	display: inline-block;
	content: "";
	background: url(../../../res/image/icon_arw.svg) no-repeat;
	width: 9px;
	height: 15px;
}
.anc_link_area {
	margin: 0 0 40px;
}
.anc_link, .anc_link_3c {
	display: flex;
	flex-wrap: wrap;
}
.anc_link li {
	font-size: 20px;
	text-align: center;
	line-height: 1.0;
	position: relative;
	width: 235px;
	margin: 0 20px 20px 0;
}
.anc_link_3c li {
	font-size: 20px;
	text-align: center;
	line-height: 1.0;
	position: relative;
	width: 320px;
	margin: 0 20px 20px 0;
}
.anc_link li:nth-of-type(4n) {
	margin: 0 0 20px 0;
}
.anc_link_3c li:nth-of-type(3n) {
	margin: 0 0 20px 0;
}
.anc_link li a {
	display: block;
	border: 1px solid #ba8904;
	border-radius: 30px;
	padding: 15px 30px;
	width: 235px;
	color: #333;
}
.anc_link_3c li a {
	display: block;
	border: 1px solid #ba8904;
	border-radius: 30px;
	padding: 15px 30px;
	width: 320px;
	color: #333;
}
.anc_link li a:link, .anc_link_3c li a:link {
	color: #333;
}
.anc_link li a:hover, .anc_link_3c li a:hover {
	box-shadow: 0 0 30px rgba(255, 255, 255, 1) inset;
	text-decoration: none !important;
}
.anc_link li a::after, .anc_link_3c li a::after {
	position: absolute;
	display: inline-block;
	content: "";
	background: url(../../../res/image/icon_arw02.svg) no-repeat;
	width: 15px;
	height: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 15px;
}
@media screen and (max-width: 767px) {
	.anc_link_area {
		margin: 30px 0 50px;
	}
	.anc_link, .anc_link_3c {
		display: block;
		justify-content: normal;
	}
	.anc_link li, .anc_link_3c li {
		font-size: 20px;
		text-align: center;
		line-height: 1.0;
		position: relative;
		width: 85%;
		margin: 0.5em auto 0.5em;
	}
	.anc_link li:nth-of-type(4n) {
		margin: 0.5em auto 0.5em;
	}
	.anc_link_3c li:nth-of-type(3n) {
		margin: 0.5em auto 0.5em;
	}
	.anc_link li a, .anc_link_3c li a {
		display: block;
		border: 1px solid #ba8904;
		border-radius: 30px;
		padding: 15px 30px;
		width: 100%;
	}
}
.elem_h2_pro {
	font-size: 28px;
	position: relative;
	padding: 0 0 20px;
	line-height: 1;
	margin: 0 0 40px 0;
	border-bottom: 2px solid #d9d7ce;
}
.elem_h2_pro::after {
	content: " ";
	background: #e6002d;
	width: 64px;
	height: 2px;
	display: block;
	position: absolute;
	margin: 20px auto 0;
}
.sec_pro_block {
	margin: 0 0 100px 0;
}
@media screen and (max-width: 767px) {
	.sec_pro_block {
		margin: 0 0 50px 0;
	}
}
.sec_pro_block h2{
	font-size: 36px;
    color: #333;
    padding: 0.5em 0;
    text-align: center;
}
@media screen and (max-width: 767px) {
	.sec_pro_block h2{
	    font-size: 28px;
	}
} 
.setmenu__anchorLink ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 90%;
	margin: 0 auto;
}

@media screen and (max-width: 767px) {
	.setmenu__anchorLink ul{
	    flex-direction: column;
	}
} 
.setmenu__ttl{
	border-bottom: 2px solid #dddddd;
	font-size: 26px;
	font-weight: bold;
	position: relative;
	margin: 20px 0 50px;
}
.setmenu__ttl:after{
	content: '';
	position: absolute;
	display: block;
	width: 67px;
	border-bottom: 2px solid #e6002d;
}
.one_column {
	background: #fff;
	padding: 25px 25px;
	margin: 0 0 40px;
	display: inline-block;
}
.one_column .pack_img {
	display: block;
	width: 475px;
	float: left;
}
.one_column .pack_img img {
	width: 415px;
}
.one_column .txt_area {
	width: 475px;
	float: right;
}
.one_column .elem_h3_block {
	border-bottom: 1px solid #dddddd;
	padding: 0 0 20px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.one_column .elem_h3_pro {
	font-size: 16px;
	order: 1;
	flex-grow: 1;
	align-self: center;
}
.icon_dd {
	color: #fff;
	font-size: 14px;
	padding: 0.1em 0.2em;
	display: inline;
	border: 1px solid #333;
	background: #333;
	order: 2;
	margin: 0 0 0 10px;
}
.ele_h3_title {
	width: 100%;
	order: 6;
	font-size: 22px;
	font-weight: bold;
	margin: 10px 0 0 0;
}
@media screen and (max-width: 767px) {
	.one_column {
		margin: 0 0 20px;
		width: 100%;
	}
	.one_column .pack_img {
		display: block;
		width: 100%;
		float: none;
	}
	.one_column .pack_img img {
		width: 100%;
	}
	.one_column .txt_area {
		width: 100%;
		float: none;
	}
	.one_column .elem_h3_block {
		padding: 30px 0 10px 0;
	}
	.one_column .ele_h3_title {
		margin: 5px 0 0 0;
	}
}
.pro_details {
	font-size: 14px;
	margin: 30px 0 30px 0;
}
.pro_details li::before {
	content: "・";
	display: inline;
}
.reference {
	font-size: 14px;
}
.price_num {
	font-size: 26px;
	font-weight: bold;
}
.yen_txt {
	font-size: 16px;
	font-weight: bold;
}
.two_pro_column {
	margin: 0 0 40px;
	display: flex;
	flex-wrap: wrap;
}
.two_pro_column .col_block {
	padding: 25px;
	background: #FFF;
	margin: 0 30px 0 0;
	width: 485px;
}
.two_pro_column .col_block:nth-child(even) {
	margin: 0;
}
.two_pro_column .col_block .pack_img {
	display: flex;
	justify-content: center;
}
.two_pro_column .col_block .pack_img img {
	width: auto;
	align-self: center;
	max-height: 250px;
}
.two_pro_column .elem_h3_block {
	border-bottom: 1px solid #dddddd;
	padding: 0 0 10px 0;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0 0 0;
}
.two_pro_column .elem_h3_pro {
	font-size: 16px;
	order: 1;
	flex-grow: 1;
	align-self: center;
}
.two_pro_column .pro_details {
	margin: 20px 0 20px 0;
}
@media screen and (max-width: 767px) {
	.two_pro_column {
		margin: 0 0 20px;
		display: block;
		justify-content: normal;
	}
	.two_pro_column .col_block {
		padding: 25px;
		background: #FFF;
		width: 100%;
		margin: 0 0 20px;
	}
	.two_pro_column .col_block .pack_img {
		display: block;
		height: auto;
	}
	.two_pro_column .col_block .pack_img img {
		width: 100%;
		align-self: auto;
		max-height: none;
	}
	.two_pro_column .elem_h3_block {
		border-bottom: 1px solid #dddddd;
		padding: 0 0 10px 0;
		display: flex;
		flex-wrap: wrap;
		margin: 20px 0 0 0;
	}
	.two_pro_column .elem_h3_pro {
		font-size: 16px;
	}
	.two_pro_column .pro_details {
		margin: 15px 0;
	}
}
.three_column {
	margin: 0 0 40px;
	display: flex;
}
.three_column .col_block {
	padding: 25px;
	background: #FFF;
	margin: 0 30px 0 0;
	width: 313px;
}
.three_column .col_block:last-child {
	margin: 0;
}
.three_column .col_block .pack_img {
	display: flex;
}
.three_column .col_block .pack_img img {
	width: 100%;
	align-self: center;
}
.three_column .elem_h3_block {
	border-bottom: 1px solid #dddddd;
	padding: 0 0 10px 0;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0 0 0;
	align-items: center;
}
.three_column .elem_h3_pro {
	font-size: 16px;
	order: 1;
	flex-grow: 1;
	align-self: center;
}
.three_column .pro_details {
	margin: 20px 0 20px 0;
}
@media screen and (max-width: 767px) {
	.three_column {
		margin: 0 0 20px;
		display: block;
		justify-content: normal;
	}
	.three_column .col_block {
		padding: 25px;
		background: #FFF;
		width: 100%;
		margin: 0 0 20px;
	}
	.three_column .col_block .pack_img {
		display: block;
		height: auto;
	}
	.three_column .col_block .pack_img img {
		width: 100%;
		align-self: auto;
	}
	.three_column .elem_h3_block {
		border-bottom: 1px solid #dddddd;
		padding: 0 0 10px 0;
		display: flex;
		flex-wrap: wrap;
		margin: 20px 0 0 0;
		align-items: center;
	}
	.three_column .elem_h3_pro {
		font-size: 16px;
	}
	.three_column .pro_details {
		margin: 15px 0;
	}
}
.two_column {
	margin: 0 0 40px;
	display: flex;
	justify-content: space-between;
}
.two_column .sizzle_pic {
	width: 313px;
	margin: 0 30px 0 0;
}
.two_column .col_block {
	flex-grow: 1;
	background: #fff;
	padding: 25px;
	display: flex;
}
.two_column .col_block .pack_img {
	width: 250px;
	margin: 0 45px 0 0;
}
.two_column .col_block .sec_right_bx {
	width: 303px;
}
@media screen and (max-width: 767px) {
	.two_column .col_block .sec_right_bx {
		width: 100%;
	}
}
.two_column .elem_h3_block {
	border-bottom: 1px solid #dddddd;
	padding: 0 0 10px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.two_column .elem_h3_pro {
	font-size: 14px;
	flex-grow: 1;
	align-self: center;
}
.two_column .pro_details {
	margin: 20px 0 20px 0;
}
@media screen and (max-width: 767px) {
	.two_column {
		margin: 0 0 20px;
		display: block;
	}
	.two_column .sizzle_pic {
		width: 100%;
		margin: 0 0 20px 0;
	}
	.two_column .col_block {
		background: #fff;
		padding: 25px;
		display: block;
	}
	.two_column .col_block .pack_img {
		display: block;
		width: 100%;
		float: none;
	}
	.two_column .elem_h3_block {
		padding: 30px 0 10px 0;
	}
	.two_column .elem_h3_pro {
		font-size: 16px;
		order: 1;
		flex-grow: 1;
		align-self: center;
	}
	.two_column .pro_details {
		margin: 20px 0 20px 0;
	}
}
.pro_details {
	font-size: 14px;
	margin: 30px 0 30px 0;
}
@media screen and (max-width: 767px) {
	.pro_details {
		margin: 15px 0;
	}
}
.pro_details li::before {
	content: "・";
	display: inline;
}
.reference {
	font-size: 14px;
}
.price_num {
	font-size: 26px;
	font-weight: bold;
}
.yen_txt {
	font-size: 16px;
	font-weight: bold;
}
.recipe_wrap {
	background: #FFF;
	border-bottom: 1px solid #eceade;
}
.sec_recipe_block {
	width: 1000px;
	margin: 100px auto;
}
.sec_recipe_block .elem_h2 span {
	color: #333333 !important;
}
.recipe_link {
	display: flex;
	justify-content: space-between;
	margin: 65px 0;
}
.recipe_block {
	margin: 0 30px 0 0;
	width: 313px;
}
.recipe_block:last-child {
	margin: 0 0 0 0;
}
.recipe_block a:hover img {
	opacity: 0.7 !important;
}
.thum_pic {
	margin: 0 0 20px 0;
}
.recipe_link_btn a {
	color: #e6002d;
	font-weight: bold;
	display: block;
	padding: 10px 0;
	width: 400px;
	border: 1px solid #e6002d;
	border-radius: 50px;
	text-align: center;
	position: relative;
	margin: 0 auto;
}
.recipe_link_btn a::after {
	position: absolute;
	display: inline-block;
	content: "";
	background: url(../../../res/image/icon_arw03.svg) no-repeat;
	width: 9px;
	height: 14px;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 20px;
}
.recipe_link_btn a:hover {
	opacity: 0.7;
	text-decoration: none !important;
}
@media screen and (max-width: 767px) {
	.recipe_wrap {
		padding: 40px 0 40px 0;
	}
	.sec_recipe_block {
		width: 100%;
		margin: 0 0 50px 0;
	}
	.recipe_link {
		margin: 35px 0;
	}
	.recipe_link_btn a {
		width: 80%;
	}
	.recipe_link_btn a::after {
		position: absolute;
		display: inline-block;
		content: "";
		background: url(../../../res/image/icon_arw03.svg) no-repeat;
		width: 9px;
		height: 14px;
		top: 0;
		bottom: 0;
		margin: auto;
		right: 20px;
	}
	.recipe_link_btn a:hover {
		opacity: 0.7;
		text-decoration: none !important;
	}
}
.one_pro {
	width: 60% !important;
	margin: 0 auto;
}
.sec_situation {
	background: none;
	padding: 0 0 95px 0;
}
.txt_note {
	font-size: 12px;
	text-indent: -1em;
	margin-left: 1em;
}
.two_column .cap_area {
	width: 595px;
	background: transparent !important;
	padding-top: 0 !important;
}
@media screen and (max-width: 767px) {
	.two_column .cap_area {
		width: 100%;
	}
}
/* インデント */
.txt_indent {
	padding-left: 1em;
	text-indent: -1em;
}
.l-flex-block .sec_pro_block {
	display: flex;
	justify-content: space-around;
	flex-direction: row;
	flex-wrap: wrap;
}
.kyusyu .l-flex-block .sec_pro_block {
	display: block;
/*	justify-content: space-between;*/
}


.kyusyu .l-flex-block .acco_block .sec_pro_block_inner {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.kyusyu .l-flex-block .acco_block .sec_pro_block_inner::after {
	content: "";
    display: block;
    width: 465px;  
    height: 0;
}



.l-flex-block .one_column.width__100 {
	max-width: none;
	width: 100%;
}
.l-flex-block .one_column {
	max-width: 465px;
	width: 50%;
}
.l-flex-block .one_column .elem_h3_block {
	padding: 30px 0 10px 0;
}
.l-flex-block .elem_h2 {
	margin: 0 0 40px 0;
}
.l-flex-block .one_column .pack_img, .l-flex-block .one_column .txt_area {
	float: none;
	max-width: 415px;
	width: 100%;
}
.l-flex-block .one_column.width__100 .pack_img {
	float: left;
	max-width: none;
	width: 475px;
}
.l-flex-block .one_column.width__100 .txt_area {
	float: left;
}
.l-flex-block .one_column .pack_img img {
	max-width: 415px;
	width: 100%;
}
.m_szl_pic_ksu_main02 {
	width: 70%;
	margin: 0 auto;
}
/*
.l-flex-block .l-adjust-height{
height: 191px;
}
.l-flex-block .l-adjust-height_set,
.l-flex-block .l-adjust-height_pook{
height: 48px;
}*/
@media screen and (max-width: 767px) {
	.m_szl_pic_ksu_main02 {
		width: 100%;
		margin: 0;
	}
	.l-flex-block .sec_pro_block {
		display: block;
	}
	.l-flex-block .elem_h2 {
		margin: 0 0 40px 0;
	}
	.l-flex-block .one_column {
		max-width: none;
		width: 100%;
	}
	.l-flex-block .one_column .pack_img, .l-flex-block .one_column .txt_area {
		max-width: none;
		width: 100%;
	}
	.l-flex-block .one_column.width__100 .pack_img {
		width: 100%;
	}
	.l-flex-block .one_column .pack_img img {
		max-width: none;
		width: 100%;
	}
	/*
    .l-flex-block .l-adjust-height{
        height: auto;
        }
        .l-flex-block .l-adjust-height_set,
        .l-flex-block .l-adjust-height_pook{
        height: auto;
        }
        */
	.m_szl_pic_ksu_main02 {
		width: 100%;
		margin: 0;
	}
}
/*
    画像削除分
   ================================= */
.main_sizzle.l-main_sizzle-half {
	width: 500px;
}
@media screen and (max-width: 767px) {
	.main_sizzle.l-main_sizzle-half {
		width: auto;
	}
}
/* pagetop scroll 
    ================================= */
/*===========================================
page-top
===========================================*/
.rel {
	position: relative;
}
#pageTop.fix {
	bottom: 20px;
}
#pageTop {
	bottom: 70px;
}
@media only screen and (max-width: 767px) {
	#pageTop.pageTop {
		position: absolute;
		right: 0;
		bottom: 30px;
		height: 90px;
		z-index: 10;
		top: 0;
	}
	#pageTop.pageTop:not(.fix) {
		position: relative;
	}
}
/*#top_t_btn {
    position: fixed;
    width: 65px;
    height: 82px;
    right: 20px;
    bottom: 20px;
    z-index: 5;
    clear: both;
    cursor: pointer;
  }
  #top_t_btn a {
    display: block;
    position: relative;
    width: 60px;
    height: 60px;
    border: 2px solid #e30934;
    border-radius: 60px;
    text-indent: -9999px;
    white-space: nowrap;
    background: #fff;
  }
  #top_t_btn a:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
    display: block;
    position: absolute;
    top: 4px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 10px;
    height: 10px;
    margin: auto;
    border-top: 2px solid #e30934;
    border-right: 2px solid #e30934;
  }*/
/*
    .footer-pagetop {
        z-index: 100;
        position: fixed;
        right: 30px;
        bottom: 30px
      }
      .footer-pagetop a {
        display: block;
        width: 60px;
        height: 60px;
        overflow: hidden;
        border: 2px solid #fff;
        border-radius: 50%;
        background-color: #fff;
        box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .2);
        text-indent: -9999px;
        white-space: nowrap;
        transition: border-color .3s ease
      }
      .footer-pagetop a:after {
        -webkit-transform: translate(-50%, -50%);
        -webkit-mask-image: url(/app-files/img/cmn_ic01.svg);
        -webkit-mask-position: 50% 50%;
        -webkit-mask-repeat: no-repeat;
        -webkit-mask-size: 100% auto;
        display: block;
        z-index: 2;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 33.333%;
        height: 17px;
        transform: translate(-50%, -50%);
        background-color: #666;
        content: "";
        mask-image: url(/app-files/img/cmn_ic01.svg);
        mask-position: 50% 50%;
        mask-repeat: no-repeat;
        mask-size: 100% auto;
        transition: background-color .3s ease
      }
    
      .footer-pagetop a:hover {
        border-color: #e6002d
      }
    
      .footer-pagetop a:hover:after {
        background-color: #e6002d
      }
    
      @media only screen and (max-width: 767.98px){
        .footer-pagetop {
            right: 15px;
            bottom: 15px
          }
          .footer-pagetop a {
            width: 50px;
            height: 50px
          }
      }
    */

/* accordion
    ================================= */
/*===========================================
accordion
===========================================*/
.sec_pro_block .elem_h2_pro {
	position: relative;
	cursor: pointer;
	transition: all .6s ease;
}
@media screen and (min-width: 768px) {
	.sec_pro_block .acco_block {
		display: block!important;
	}
}
@media screen and (max-width: 767px) {
	.sec_pro_block .elem_h2_pro::before, .sec_pro_block .elem_h2_pro::after {
		position: absolute;
		content: '';
		width: 15px;
		height: 2px;
		background-color: #333;
	}
	.sec_pro_block .elem_h2_pro::before {
		top: 48%;
		right: 15px;
		transform: rotate(0deg);
		transition: all .4s;
	}
	.sec_pro_block .elem_h2_pro::after {
		top: 7px;
		right: 15px;
		transform: rotate(90deg);
		transition: all .4s;
	}
	.sec_pro_block .elem_h2_pro.close::before {
		transform: rotate(45deg);
	}
	.sec_pro_block .elem_h2_pro.close::after {
		transform: rotate(-45deg);
	}
	.sec_pro_block .acco_block {
		display: none;
	}
}
.products_sec .l-flex {
    display: flex;
    position: relative;
}
.products_sec .l-flex-right {
    position: absolute;
    right: 0;
}
.adjust_responsive-pc{
	display: block;
}
.adjust_responsive-sp{
	display: none;
}
@media screen and (max-width: 767px) {
.products_sec .l-flex {
    display: block;
}
.products_sec .l-flex-right {
    position: relative;
margin-bottom: 30px
}
.adjust_responsive-pc{
	display: none;
}
.adjust_responsive-sp{
	display: block;
}
}
/* nav_menu
    ================================= */
/*===========================================
nav_menu
===========================================*/
/*.nav_menu .menu_btn {
	position: relative;
	background: #57a2c7;
	cursor: pointer;
	width: 50px;
	height: 50px;
	border-radius: 5px;
}
.nav_menu .menu_btn span {
	display: inline-block;
	transition: all .4s;
	position: absolute;
	left: 14px;
	height: 3px;
	border-radius: 2px;
	background: #fff;
	width: 45%;
}
.nav_menu .menu_btn span:nth-of-type(1) {
	top: 15px;
}
.nav_menu .menu_btn span:nth-of-type(2) {
	top: 23px;
}
.nav_menu .menu_btn span:nth-of-type(3) {
	top: 31px;
}
.nav_menu .menu_btn.active span:nth-of-type(1) {
	top: 18px;
	left: 18px;
	transform: translateY(6px) rotate(-45deg);
	width: 30%;
}
.nav_menu .menu_btn.active span:nth-of-type(2) {
	opacity: 0;
}
.nav_menu .menu_btn.active span:nth-of-type(3) {
	top: 30px;
	left: 18px;
	transform: translateY(-6px) rotate(45deg);
	width: 30%;
}*/

.icon_eco{
	order: 5;
	max-width: 130px;
	margin-left: 10px;
	width: 100%;
}